CFBundleName = "Apple System Management BIOS Driver";
CFBundleShortVersionString = "1.0.1";
CFBundleGetInfoString = "1.0.1, Copyright Apple Computer, Inc. 2003";
NSHumanReadableCopyright = "Copyright Apple Computer, Inc. 2003";
